Microsoft Visual Studio Solution File, Format Version 7.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSharp Hello World", "CSharp Hello World.csproj", "{2ADE87EF-5AED-410B-89AB-8A3926CF8FEF}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{2ADE87EF-5AED-410B-89AB-8A3926CF8FEF}.Debug.ActiveCfg = Debug|.NET
		{2ADE87EF-5AED-410B-89AB-8A3926CF8FEF}.Debug.Build.0 = Debug|.NET
		{2ADE87EF-5AED-410B-89AB-8A3926CF8FEF}.Release.ActiveCfg = Release|.NET
		{2ADE87EF-5AED-410B-89AB-8A3926CF8FEF}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
